@charset "UTF-8";
/*
A modern CSS reset 2023 / 9 / 18
https://github.com/Andy-set-studio/modern-css-reset
*/
*, *::before, *::after {
  box-sizing: border-box;
}

html {
  -moz-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
}

body, h1, h2, h3, h4, p, figure, blockquote, dl, dd {
  margin: 0;
}

ul[role=list], ol[role=list] {
  list-style: none;
}

body {
  min-height: 100vh;
  line-height: 1.5;
}

h1, h2, h3, h4, button, input, label {
  line-height: 1.1;
}

h1, h2, h3, h4 {
  text-wrap: balance;
}

a:not([class]) {
  text-decoration-skip-ink: auto;
  color: currentColor;
}

img, picture {
  max-width: 100%;
  display: block;
}

input, button, textarea, select {
  font: inherit;
}

textarea:not([rows]) {
  min-height: 10em;
}

:target {
  scroll-margin-block: 5ex;
}

/**  base  **/
@keyframes fadeIn {
  100% {
    opacity: 1;
  }
}
@keyframes fadeOut {
  100% {
    opacity: 0;
  }
}
@keyframes clipPath {
  100% {
    clip-path: inset(0);
  }
}
@keyframes clipPathCircle {
  100% {
    clip-path: circle(100% at 50% 50%);
  }
}
p,
ul,
ol,
h1,
h2,
h3,
figure,
dl,
dd,
button {
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  text-wrap: unset;
}

ul,
ol {
  list-style: none;
}

img,
video {
  max-width: 100%;
  vertical-align: bottom;
  line-height: 1;
}

button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  appearance: none;
}

a {
  color: currentColor;
  text-decoration: none;
  transition: all 0.25s;
}
@media (hover: hover) {
  a:hover {
    opacity: 0.5;
  }
}

[x-cloak],
[v-cloak] {
  display: none !important;
}

*:focus {
  outline: none;
}

@media (min-width: 600px) {
  .device-sp {
    display: none;
  }
}

.device-pc {
  display: none;
}
@media (min-width: 600px) {
  .device-pc {
    display: block;
  }
}

html {
  scroll-behavior: smooth;
  font-size: 62.5%;
}

body {
  font-size: 1.6rem;
}
body.scroll_rock {
  overflow: hidden;
}

:root {
  --color-white: #ffffff;
  --text-black: #414141;
}

body {
  font-family: "Gothic Medium BBB";
  color: var(--text-black);
}

.footer {
  --footer-pad: 5.5rem 14.1333333333vw 3.5rem;
  --footer-bg-color: #5B5B5B;
  --share-gap: 1.8rem;
  --share-icon-gap: 2.4rem;
  --f-hobo-mar: 2.6rem 0 4.5rem;
  --f-fs: 1.4rem;
  --f-copy-fs: 0.9rem;
  --f-hobo-lh: 168.5%;
  --f-hobo-ls: 1.96px;
  --f-copy-ls: 0.9px;
  --f-share-ls: 1.96px;
  --banner-mb: 3.3rem;
  position: relative;
  font-family: "Koburina Gothic W6 JIS2004";
  display: flex;
  flex-direction: column;
  padding: var(--footer-pad);
  color: #F1F1F1;
  background-color: var(--footer-bg-color);
}
.footer-banner {
  width: min(100%, 86.8rem);
  margin-bottom: var(--banner-mb);
}
.footer-banner img {
  width: 100%;
  height: auto;
}
.footer-share {
  display: flex;
  gap: var(--share-gap);
  align-items: center;
}
.footer-share ul {
  display: flex;
  gap: var(--share-icon-gap);
  align-items: center;
}
.footer-share-title {
  font-size: var(--f-fs);
  letter-spacing: var(--f-share-ls);
}
.footer-hobo {
  margin: var(--f-hobo-mar);
  font-size: var(--f-fs);
  line-height: var(--f-hobo-lh);
  letter-spacing: var(--f-hobo-ls);
}
.footer-copyright {
  font-size: var(--f-copy-fs);
  letter-spacing: var(--f-copy-ls);
}
@media (min-width: 48rem) {
  .footer {
    --footer-pad: 11rem 0 7.4rem;
    --share-gap: 2.8rem;
    --share-icon-gap: 2.5rem;
    --f-hobo-mar: 2.4rem 0 1.8rem;
    --f-fs: 1.8rem;
    --f-copy-fs: 1.2rem;
    --f-hobo-lh: normal;
    --f-hobo-ls: 1.26px;
    --f-copy-ls: 1.2px;
    --f-share-ls: 1.26px;
    --banner-mb: 6.5rem;
    align-items: center;
  }
  .footer-banner {
    padding-inline: 1.6rem;
  }
  .footer-hobo ul {
    display: flex;
  }
  .footer-hobo li {
    display: flex;
  }
  .footer-hobo li:not(:last-of-type):after {
    content: "／";
  }
}

.cover {
  --background-ar: 375 / 668;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: #A5886E;
}
.cover img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media (min-width: 48rem) {
  .cover {
    --background-ar: 1440 / 900;
  }
}

.main {
  --main-bg-color: rgb(252 255 246 / 70%);
  position: relative;
  padding: 62.874251497vh 0 12.6rem;
  background-image: linear-gradient(transparent 100vh, var(--main-bg-color) 100vh);
}
.main .main-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: min(88.5333333333vw, 84.8rem);
  margin: 0 auto;
  padding: 0 0 9.9rem 0;
  background-color: rgba(255, 255, 255, 0.95);
}
.main .wrap {
  width: min(78.6666666667vw, 56rem);
}
.main img {
  width: 100%;
  height: auto;
}
@media (min-width: 48rem) {
  .main {
    padding: 63.6666666667vh 0 25.2rem;
  }
}

.yodogawa {
  --yodo-pad: 5.5rem min(8.5333333333vw, 3.2rem) 5rem;
  --p-fs: 1.4rem;
  --p-lh: 183.5%;
  --p-ls: -0.42px;
  --p-ta: justify;
  --p-br: none;
  --p-ws: normal;
  padding: var(--yodo-pad);
}
.yodogawa h2 {
  margin-bottom: 2rem;
  font-family: "A1 Mincho R JIS2004 AP", serif;
  font-size: 2.8rem;
  line-height: 192%;
  letter-spacing: 0.05em;
  word-break: keep-all;
}
.yodogawa p {
  font-size: var(--p-fs);
  line-height: var(--p-lh);
  letter-spacing: var(--p-ls);
  text-align: var(--p-ta);
  white-space: var(--p-ws);
}
.yodogawa p a {
  color: #27B8B6;
  text-decoration: underline;
  text-underline-offset: 3px;
}
.yodogawa p + p {
  margin-top: 2em;
}
@media (min-width: 48rem) {
  .yodogawa {
    --yodo-pad: 11.5rem 0 5.5rem 26.4150943396%;
    --p-fs: 1.6rem;
    --p-lh: 192%;
    --p-ls: 0.8px;
    --p-ta: normal;
    --p-br: block;
    --p-ws: pre-line;
    align-self: start;
  }
  .yodogawa h2 {
    margin-bottom: 3.2rem;
    font-size: 3.6rem;
  }
}

.chapter {
  --chapter-pad: 5rem 0 0;
  --sub-fs: 1.4rem;
  --sub-lh: 158.5%;
  --sub-ls: -0.24px;
  --sub-ff: 'halt' on;
  --sub-mar: 8px 0;
  --title-fs: 1.8rem;
  --title-lh: 158.5%;
  --title-ls: 2.43px;
  --date-fs: 1.2rem;
  --date-lh: 192%;
  --date-ls: 0.6px;
  --circle-size: 9.6rem;
  --counter-fs: 2.3808rem;
  --counter-ls: -1.24px;
  counter-increment: item-number;
  display: grid;
  padding: var(--chapter-pad);
}
.chapter-number {
  display: flex;
  align-items: center;
  justify-content: center;
  width: var(--circle-size);
  height: var(--circle-size);
  color: var(--text-black);
  font-family: "Koburina Gothic W1 JIS2004";
  font-size: var(--counter-fs);
  background-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" fill="none"%3E%3Ccircle opacity="0.1" cx="50" cy="50" r="48" stroke="%2349934D" stroke-width="3.072"/%3E%3Cpath d="M50.384 98C76.6816 98 98 76.5097 98 50C98 23.4903 76.6816 2 50.384 2" stroke="%2349934D" stroke-width="3.072"/%3E%3C/svg%3E');
  background-size: contain;
  background-repeat: no-repeat;
}
.chapter-sub {
  margin: var(--sub-mar);
  font-size: var(--sub-fs);
  line-height: var(--sub-lh);
  letter-spacing: var(--sub-ls);
  text-decoration: underline;
  text-underline-offset: 8px;
  text-decoration-thickness: 0.75px;
  font-feature-settings: var(--sub-ff);
}
.chapter-title {
  margin-top: 2rem;
  font-size: var(--title-fs);
  line-height: var(--title-lh);
  letter-spacing: var(--title-ls);
  overflow-wrap: break-word;
  word-break: auto-phrase;
  text-wrap: unset;
}
.chapter-date {
  color: #999999;
  font-size: var(--date-fs);
  line-height: var(--date-lh);
  letter-spacing: var(--date-ls);
}
@media (min-width: 48rem) {
  .chapter {
    --chapter-pad: 6.8rem 0 0;
    --sub-mar: 1.1rem 0 0;
    --sub-fs: 1.6rem;
    --sub-ff: normal;
    --title-fs: 2.1rem;
    --title-ls: -0.315px;
    --circle-size: 12.5rem;
    --counter-fs: 3.1rem;
    grid-template-columns: var(--circle-size) auto;
    align-items: center;
    gap: 0 20px;
  }
  .chapter-content {
    display: flex;
    flex-direction: column;
  }
  .chapter-title {
    margin-top: 0;
  }
  .chapter-date {
    grid-column: 2;
    margin-top: auto;
  }
}

.pagination {
  --contents-pad: 3rem;
  --arrow-size: 3.8rem;
  --table-size: 5.5rem;
  --table-fs: 1.1rem;
  --table-h: 14.4rem;
  --arrow-pad: 0.7rem;
  --pagination-color: #353535;
  width: min(100%, 85rem);
  margin-inline: auto;
  color: var(--pagination-color);
  border-top: 0.5px solid currentColor;
  border-bottom: 0.5px solid currentColor;
}
.pagination ul {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  width: min(100%, 54.7rem);
  height: var(--table-h);
  margin: 0 auto;
  padding: var(--contents-pad);
  font-size: var(--table-fs);
  letter-spacing: 0.7px;
}
.pagination li,
.pagination a {
  height: 100%;
}
.pagination a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}
.pagination a:before {
  content: "";
  display: block;
  background-color: currentColor;
  mask-size: contain;
  mask-repeat: no-repeat;
}
.pagination a.is-hidden {
  opacity: 0;
  pointer-events: none;
  cursor: default;
}
.pagination-table:before {
  width: var(--table-size);
  height: var(--table-size);
  mask-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 85 85" fill="none"><path d="M25 27H61" stroke="%23414141" stroke-width="0.5"/><path d="M25 42.5H61" stroke="%23414141" stroke-width="0.5"/><path d="M25 58H61" stroke="%23414141" stroke-width="0.5"/><circle cx="42.5" cy="42.5" r="41.5" stroke="%23414141" stroke-width="0.5"/></svg>');
}
.pagination-prev, .pagination-next {
  padding-top: var(--arrow-pad);
}
.pagination-prev:before, .pagination-next:before {
  width: var(--arrow-size);
  height: var(--arrow-size);
}
.pagination-prev:before {
  mask-image: url('data:image/svg+xml, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 23 44" fill="none"><path d="M22.0001 42.9999L1.00015 22L22.0001 1.00008" stroke="%23414141" stroke-width="0.5"/></svg>');
  mask-position: left center;
}
.pagination-next:before {
  mask-image: url('data:image/svg+xml, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 23 44" fill="none"><path d="M0.999924 1.00008L21.9998 22L0.999924 42.9999" stroke="%23414141" stroke-width="0.5"/></svg>');
  mask-position: right center;
}
@media (min-width: 48rem) {
  .pagination {
    --contents-pad: 2.5rem 0;
    --arrow-size: 4.4rem;
    --table-size: 8.3rem;
    --table-fs: 1.4rem;
    --table-h: 15.8rem;
    --arrow-pad: 2rem;
  }
}

.conversation-title {
  --convo-t-pad: 49px 0;
  --convo-t-fs: 1.6rem;
  width: min(78.6666666667vw, 560px);
  display: block;
  padding: var(--convo-t-pad);
  color: #643C3C;
  font-family: "Yu Gothic Pr6N D";
  font-size: var(--convo-t-fs);
  font-style: normal;
  line-height: 192%;
  letter-spacing: 1px;
  border-top: 1px solid #DBDBDB;
  overflow-wrap: break-word;
  word-break: auto-phrase;
  text-wrap: unset;
}
@media (min-width: 48rem) {
  .conversation-title {
    --convo-t-fs: 2rem;
  }
}

.conversation {
  --c-gap: 2.6rem;
  --c-pad: 4rem 0 4.2rem;
  --c-fs: 1.4rem;
  --c-lh: 192%;
  --c-ls: 0.25px;
  width: min(78.6666666667vw, 56rem);
  display: grid;
  gap: var(--c-gap);
  padding: var(--c-pad);
  font-size: var(--c-fs);
  line-height: var(--c-lh);
  letter-spacing: var(--c-ls);
}
.conversation-title + .conversation {
  padding-top: 0;
}
.conversation .talk {
  display: grid;
}
.conversation .speak {
  display: block;
  white-space: normal;
}
.conversation .speak + .speak {
  margin-top: 2em;
}
.conversation .speak b {
  color: #a22746;
  font-family: "Yu Gothic Pr6N B";
  font-weight: normal;
}
.conversation .speakers {
  display: flex;
  gap: 8px;
}
.conversation a {
  color: #27B8B6;
  text-decoration: underline;
  text-underline-offset: 3px;
  text-decoration-thickness: 0.75px;
}
.conversation .nl {
  display: block;
  height: 1.5em;
}
@media (min-width: 48rem) {
  .conversation {
    --c-gap: 4.2rem;
    --c-pad: 8.1rem 0 8.6rem;
    --c-fs: 1.6rem;
    --c-ls: 0.8px;
  }
  .conversation .talk {
    grid-template-columns: 6rem auto;
    grid-template-columns: 6ch auto;
    gap: 0 4.8rem;
  }
  .conversation .speak {
    white-space: pre-line;
  }
}

.speaker:empty::before {
  content: "─";
}
.speaker.guest {
  color: #CD8DC3;
}
.speaker.blank::before {
  content: "";
}
@media (min-width: 48rem) {
  .speaker {
    text-align: right;
  }
}

.picture figcaption {
  margin-top: 0.8rem;
  padding-inline: 1.5rem;
  font-size: 1rem;
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  line-height: 128.023%;
  letter-spacing: 0.08em;
}
.picture + .picture,
.picture picture + picture {
  margin-top: 1.6rem;
}

.video {
  width: var(--video-width, min(100%, 56rem));
  aspect-ratio: var(--video-as, 1920/1080);
}
.video video {
  width: 100%;
  height: auto;
}

.fitting-room {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  margin-bottom: 6.8rem;
  color: black;
  font-size: 1.4rem;
  line-height: 192%;
  letter-spacing: 0.05em;
}
.fitting-room p + p {
  margin-top: 2em;
}
.fitting-room-intro {
  width: min(78.6666666667vw, 56rem);
  padding-block: 4.2rem 3rem;
  border-top: 1px solid var(--color-gray_02);
}
.fitting-room-intro h2 {
  margin-bottom: 1em;
  color: var(--color-TSUKI2026_3);
  font-size: 1.8rem;
  line-height: 158.5%;
  letter-spacing: -0.015em;
}
.fitting-room-block {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding-block: 4rem;
  background-color: #FCFFF6;
  border-block: 1px solid #C7C7C7;
}
.fitting-room-block + .fitting-room-block {
  margin-top: 2rem;
}
.fitting-room-wrap {
  width: min(78.6666666667vw, 44.2rem);
}
@media (min-width: 48rem) {
  .fitting-room {
    font-size: 1.6rem;
  }
  .fitting-room-intro {
    padding-block: 9.4rem 3rem;
  }
  .fitting-room-intro h2,
  .fitting-room-intro p {
    padding-left: 19.2857142857%;
  }
  .fitting-room h2 {
    font-size: 2.1rem;
  }
  .fitting-room p {
    white-space: pre-line;
  }
}

.product-line {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.product-line-header {
  width: min(100%, 55.2rem);
}
.product-line-header h2 {
  --line-h-mb: 3.9rem;
  --line-h-fs: 1.8rem;
  --line-h-lh: 3.3rem;
  --line-h-date-pad: 0 1.5rem;
  margin-bottom: var(--line-h-mb);
  color: var(--product-line-color, #5B5B5B);
  font-family: "Koburina Gothic W6 JIS2004";
  font-size: var(--line-h-fs);
  letter-spacing: 0.0466666667em;
  line-height: normal;
}
.product-line-header h2 .date {
  display: block;
  width: fit-content;
  margin-top: 0.8rem;
  padding: var(--line-h-date-pad);
  color: var(--product-line-text-color, white);
  font-family: "Koburina Gothic W6 JIS2004";
  font-size: var(--line-h-fs);
  line-height: var(--line-h-lh);
  background-color: var(--product-line-color, #5B5B5B);
}
.product-line-header p {
  margin-bottom: 2.5rem;
  color: var(--product-line-para, var(--theme-black));
  font-size: 1.4rem;
  line-height: 192%;
  letter-spacing: 0.05em;
}
.product-line-header p br {
  display: none;
}
@media (min-width: 32rem) {
  .product-line-header h2 br {
    display: none;
  }
}
@media (min-width: 48rem) {
  .product-line-header h2 {
    --line-h-fs: 2.4rem;
    --line-h-lh: 3.6rem;
    --line-h-date-pad: 0 1.4rem;
  }
  .product-line-header p {
    margin-bottom: 5.1rem;
    font-size: 1.6rem;
  }
  .product-line-header p br {
    display: block;
  }
}

.product-lineup {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 4.25rem 5.9701492537%;
  width: min(100%, 55.2rem);
}
@media (min-width: 48rem) {
  .product-lineup {
    gap: 85px 7.2463768116%;
  }
}

.product {
  --gap: 1.6rem;
  --lh: 158.5%;
  --copy-fs: 1.2rem;
  --copy-ls: -0.18px;
  --copy-br: none;
  --name-fs: 1.6rem;
  --name-ls: -0.24px;
  --size-fs: 1.2rem;
  --size-ls: -0.18px;
  --type-fs: 1.4rem;
  --type-ls: -0.21px;
  --price-fs: 2.1rem;
  --price-ls: 1.47px;
  --tax-fs: 1.1rem;
  --tax-ls: 0.385px;
  --button-fs: 1.4rem;
  --button-ls: 0.7px;
  --button-h: 32px;
  color: #414141;
  container: product/inline-size;
}
.product .image {
  width: 100%;
  height: auto;
  background-color: #E8EBEE;
}
.product-detail {
  display: grid;
  gap: var(--gap) 0;
}
.product .copy {
  font-family: "Yu Gothic Pr6N M";
  font-size: var(--copy-fs);
  line-height: var(--lh);
  letter-spacing: var(--copy-ls);
}
.product .copy br {
  display: var(--copy-br);
}
.product .copy {
  white-space: pre-line;
}
.product .name,
.product .type {
  font-family: "Yu Gothic Pr6N D";
  font-size: var(--name-fs);
  line-height: var(--lh);
  letter-spacing: var(--name-ls);
}
.product .size {
  display: block;
  font-family: "Yu Gothic Pr6N M";
  font-size: var(--size-fs);
  line-height: var(--lh);
  letter-spacing: var(--size-ls);
}
.product[data-item=hold] .type {
  display: inline-block;
}
.product .price {
  font-family: "Koburina Gothic W6 JIS2004";
  font-size: var(--price-fs);
  line-height: normal;
  letter-spacing: var(--price-ls);
}
.product .inc-tax {
  font-size: var(--tax-fs);
  line-height: normal;
  letter-spacing: var(--tax-ls);
}
.product .button {
  width: 100%;
  max-width: 19.2rem;
  margin-top: var(--gap);
  display: block;
  color: #ffffff;
  font-family: "Koburina Gothic W6 JIS2004";
  font-size: var(--button-fs);
  line-height: var(--button-h);
  letter-spacing: var(--button-ls);
  text-align: center;
  background-color: #B77EAE;
  border-radius: calc(var(--button-h) / 2);
}
.product .urikire {
  display: none;
  font-size: 1.2rem;
  font-family: "Koburina Gothic W6 JIS2004";
}
.product .urikire.active {
  display: block;
  margin-top: 0.5rem;
  color: #C790BB;
  letter-spacing: 0.04em;
  line-height: 1.4;
}
.product .splide__pagination {
  position: relative;
  bottom: unset;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 1.2rem 1.9rem;
  margin-block: 1.6rem;
  padding: 0;
}
.product .splide:not(.is-overflow) .splide__pagination {
  display: block;
}
.product .splide__pagination__page {
  width: 1.7rem;
  height: 1.7rem;
  margin: 0;
  opacity: 1;
  box-shadow: 0 0 0 0.2px #DBDBDB, 0px 0px 4px rgba(0, 0, 0, 0.25);
}
.product .splide__pagination__page.is-active {
  transform: scale(1);
  background-color: inherit;
  box-shadow: 0 0 0 0.2px #DBDBDB, 0 0 0 4px #ffffff, 0px 0px 4px 4px rgba(0, 0, 0, 0.3);
}
@container product (width > 200px) {
  .product .name br:first-of-type {
    display: none;
  }
}
@media (min-width: 48rem) {
  .product {
    --gap: 1.3rem;
    --copy-fs: 1.5rem;
    --copy-ls: -0.225px;
    --copy-br: block;
    --name-fs: 1.8rem;
    --name-ls: -0.18px;
    --button-fs: 1.6rem;
    --button-ls: 0.8px;
    --button-h: 3.5rem;
  }
  .product .urikire {
    font-size: 1.5rem;
  }
}

:root {
  --color-TSUKI2026_1: #5B5B5B;
  --color-TSUKI2026_2: #FCFFF6;
  --color-TSUKI2026_3: #49934D;
  --color-TSUKI2026_mint: #DCE6D0;
  --color-gray_02: #DBDBDB;
  --color-gray_04: #414141;
}

.header {
  --tsuki-pos-y: calc(305/668 * 100vh);
  --tsuki-pos-x: 6.4vw;
  --tsuki-w: auto;
  --tsuki-h: calc(96/668 * 100vh);
  --hobo-pos-y: 4.2666666667vw;
  --hobo-pos-x: 5.8666666667vw;
  --hobo-w: 14.6666666667vw;
  --hobo-h: auto;
  position: relative;
  z-index: 1;
}
.header .logo-TSUKINOMISE {
  position: absolute;
  top: var(--tsuki-pos-y);
  right: var(--tsuki-pos-x);
  width: fit-content;
}
.header .logo-TSUKINOMISE img {
  width: var(--tsuki-w);
  height: var(--tsuki-h);
}
.header .logo-HOBONICHI {
  position: absolute;
  display: block;
  top: var(--hobo-pos-y);
  left: var(--hobo-pos-x);
  width: fit-content;
}
.header .logo-HOBONICHI img {
  width: var(--hobo-w);
  height: var(--hobo-h);
}
@media (min-width: 48rem) {
  .header {
    --header-height: 57.3rem;
    --tsuki-pos-y: min(4.7777777778vh, 4.3rem);
    --tsuki-pos-x: min(5.7777777778vw, 5.2rem);
    --tsuki-h: 13.9rem;
    --hobo-pos-y: min(4.8888888889vh, 4.4rem);
    --hobo-pos-x: min(4.7777777778vw, 4.3rem);
    --hobo-w: 10rem;
  }
  .header .logo-TSUKINOMISE {
    right: unset;
    left: var(--tsuki-pos-x);
  }
  .header .logo-HOBONICHI {
    left: unset;
    right: var(--hobo-pos-x);
  }
}

.introduction {
  --intro-pad: 4.6rem 0 5rem;
  --intro-fs: 1.4rem;
  padding: var(--intro-pad);
  border-bottom: 1px solid #DBDBDB;
}
.introduction-text {
  white-space: normal;
  font-family: "Ryumin Regular KL";
  font-size: var(--intro-fs);
  line-height: 192%;
  letter-spacing: 0.085em;
}
.introduction-text a {
  color: #27B8B6;
  text-decoration: underline;
  text-underline-offset: 3px;
  text-decoration-thickness: 0.5px;
}
@media (min-width: 48rem) {
  .introduction {
    --intro-pad: 4.6rem 0 7.3rem;
    --intro-fs: 1.5rem;
  }
  .introduction-text {
    white-space: pre-line;
  }
}

.profile {
  --profile-pad: 3.7rem 0 0;
  --profile-button-fs: 1.6rem;
  --profile-fs: 1.5rem;
  padding: var(--profile-pad);
}
.profile + .profile {
  --profile-pad: 2rem 0 0;
}
.profile-button {
  display: flex;
  align-items: center;
  margin-bottom: 1.5rem;
  color: var(--text-black);
  font-size: var(--profile-button-fs);
}
.profile-button:before {
  content: "＞";
  display: block;
  transition: transform 0.4s;
}
.profile-button[aria-expanded=true]:before {
  transform: rotate(90deg);
}
.profile-text {
  position: relative;
  overflow: hidden;
  max-height: 0;
  padding: 0;
  font-size: var(--profile-fs);
  line-height: 192%;
  letter-spacing: 1.275px;
  transition: all 0.75s;
}
.profile-text h4 {
  margin-block: 1em;
}
.profile-text br {
  display: none;
}
.profile .show {
  max-height: 200rem;
}
@media (min-width: 48rem) {
  .profile-text br {
    display: block;
  }
}

.picture {
  width: min(100%, 56rem);
}
.picture.portrait {
  width: min(100%, 42rem);
}
@media (min-width: 48rem) {
  .picture figcaption {
    text-align: center;
  }
}

.product-line-header {
  --product-line-color: var(--color-TSUKI2026_1);
}
.product-line-header h2 br {
  display: block;
}
@media (min-width: 48rem) {
  .product-line-header h2 {
    --line-h-mb: 5.6rem;
  }
}

[data-item=matowa-camisole] .splide__pagination li:nth-of-type(1) .splide__pagination__page {
  background-color: #FEBBBA;
}
[data-item=matowa-camisole] .splide__pagination li:nth-of-type(2) .splide__pagination__page {
  background-color: #B1CFDD;
}
[data-item=matowa-camisole] .splide__pagination li:nth-of-type(3) .splide__pagination__page {
  background-color: #46403F;
}

[data-item=matowa-tanktop_with_cups] .splide__pagination li:nth-of-type(1) .splide__pagination__page {
  background-color: #FEBBBA;
}
[data-item=matowa-tanktop_with_cups] .splide__pagination li:nth-of-type(2) .splide__pagination__page {
  background-color: #B1CFDD;
}
[data-item=matowa-tanktop_with_cups] .splide__pagination li:nth-of-type(3) .splide__pagination__page {
  background-color: #46403F;
}

[data-item=matowa-turtleneck] .splide__pagination li:nth-of-type(1) .splide__pagination__page {
  background-color: #FEBBBA;
}
[data-item=matowa-turtleneck] .splide__pagination li:nth-of-type(2) .splide__pagination__page {
  background-color: #B1CFDD;
}
[data-item=matowa-turtleneck] .splide__pagination li:nth-of-type(3) .splide__pagination__page {
  background-color: #46403F;
}

[data-item=matowa-leggings] .splide__pagination li:nth-of-type(1) .splide__pagination__page {
  background-color: #46403F;
}

.main .main-content {
  padding: 0;
}

.pagination {
  border-color: var(--color-gray_04);
}

.afterword {
  width: min(88.5333333333vw, 84.8rem);
  margin-inline: auto;
  padding-block: 6.8rem;
  background-color: rgba(255, 255, 255, 0.95);
}

.conversation,
.products {
  width: min(78.6666666667vw, 57rem);
}